> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project

> Get a specific project by slug.



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json get /api/v1/projects/{project_slug}
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/projects/{project_slug}:
    get:
      tags:
        - Projects
      summary: Get Project
      description: Get a specific project by slug.
      operationId: api_projects_router_get_project
      parameters:
        - in: path
          name: project_slug
          schema:
            title: Project Slug
            type: string
          required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectResponse'
      security:
        - JWTBearer: []
components:
  schemas:
    ProjectResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        name:
          title: Name
          type: string
        slug:
          title: Slug
          type: string
        description:
          title: Description
          type: string
        created_at:
          format: date-time
          title: Created At
          type: string
        updated_at:
          format: date-time
          title: Updated At
          type: string
      required:
        - id
        - name
        - slug
        - description
        - created_at
        - updated_at
      title: ProjectResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````